# LibreX Dracula Theme (Stylus)

Thème Stylus pour LibreX basé sur la palette de couleur Dracula.

À copier dans Stylus :

```css
/* ==UserStyle==
@name           LibreX Dracula Theme - 16/03/2023 09:05:14
@namespace      https://git.zarchbox.ovh/kazukyakayashi/LibreX-Dracula-Theme
@version        0.1
@description    Dracula Theme for LibreX
@author         KazukyAkayashi
==/UserStyle== */

@-moz-document url-prefix("https://yourURL.tld") {

    :root {
    --main-bg: #282A36;
    --main-fg: #F8F8F2;

    --result-link-fg: #ff79c6;
    --result-fg: #6272A4;

    --button-bg: #44475A;

    --special-result-border: opacity 20;
    --special-text-background: #44475A;
    --special-text-color: #F8F8F2;

    --search-container-text-color: #F8F8F2;
    --search-container-background-color: #44475A;
    --search-container-background-border: #6272A4;

    --search-form-background-color: #21222C;

    --border: #6272A4;

    --footer-fg: #C2C2C2;
    --footer-bg: #44475A;

    color-scheme: dark;
}
    
}
```